<?xml version="1.0" encoding="utf-8"?>
<component size="122,125" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n7_d3a9" name="n7" src="wgo41t" fileName="img/buygold_back.png" xy="0,0">
      <gearDisplay controller="can_buy" pages="0"/>
    </image>
  </displayList>
  <Button/>
</component>